 .u-section-1 {
  background-image: url("images/WebsiteHeader2025.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1142px;
}

.u-section-1 .u-text-1 {
  font-size: 3.25rem;
  font-weight: 700;
  margin: 431px auto 0 369px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 13px 268px 0 368px;
}

.u-section-1 .u-image-1 {
  width: 184px;
  height: 226px;
  margin: -284px auto 0 128px;
}

.u-section-1 .u-image-2 {
  width: 203px;
  height: 98px;
  margin: 292px 388px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 229px;
  height: 98px;
  margin: -98px 214px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 229px;
  height: 98px;
  margin: -98px 5px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 229px;
  height: 98px;
  margin: -98px auto 60px 368px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 302px;
    margin-right: 168px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 5px;
    margin-right: 143px;
    margin-left: 293px;
  }

  .u-section-1 .u-image-1 {
    height: 225px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 38px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 289px;
    margin-right: 391px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 33px;
    margin-left: 183px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 36px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 337px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 106px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-right: 137px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 111px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 111px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 728px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 662px;
  margin: 33px -7px 0 7px;
}

.u-section-2 .u-image-1 {
  width: 636px;
  height: 729px;
  margin: -917px auto 0 -380px;
}

.u-section-2 .u-image-2 {
  width: 636px;
  height: 729px;
  margin: -514px -84px 6px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: -476px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -449px;
    margin-right: -201px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: -402px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -173px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 390px;
    margin-right: 0;
  }
}